/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.table-responsive {
	/*overflow-x: auto*/
}
.gray
{
	background-color:#EEE;
}
.time
{
	background-color:#fcc163;
}


.time_formal
{
	background-color:#eac117;
}

.time_cloud
{
	background-color:#f88017;
}

.time_cloud2
{
	background-color:#adad85;
}

.time_security
{
	background-color:#339966;
}

.time_elasticity
{
	background-color:#666362;
}

.time_emerging
{
	background-color:#c8bbbe;
}

.time_health
{
	background-color:#afd677;
}

.time_data
{
	background-color:#517b7b;
}

.time_ceremony
{
	background-color:#ffcc99;
}

.time_social
{
	background-color:#c9be62;
}

.time_poster
{
	background-color:#df9f9f;
}


.time_project
{
	background-color:#CC9966;
}

.time_training
{
	background-color:#99CCCC;
}

.time_phd
{
	background-color:#00ffff;
}

.time_imse
{
	background-color:#587db7;
}

.time_memo
{
	background-color:#9900FF;
	color:#FFFFFF;
}

.time_symposium
{
	background-color:#00CC99;
}
.time_service
{
	background-color:#0099cc;
}

.time_industry
{
	background-color:#afd677;
}


.date-header {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 5px;
  text-align: center;
  margin-top:20px;
}
.event_2 {
  background: url("https://www.summersoc.eu/wp-content/themes/SSocTheme/images/event-2-bg.png") repeat-y scroll 0 100% rgba(0, 0, 0, 0) !important;
  border-bottom: 1px solid #DDDDDD;
  color: #444444;
  float: left;
}
.event_1 {
  background: url("https://www.summersoc.eu/wp-content/themes/SSocTheme/images/event-bg.png") repeat-y scroll 0 100% rgba(0, 0, 0, 0) !important;
  border-bottom: 1px solid #DDDDDD;
  color: #444444;
  float: left;
}


.event-time {
 font-family: Tahoma,Arial,Helvetica,sans-serif !important;
  font-size: 0.8em !important;
  float: left;
  font-size: 10px;
  font-weight: bold;
  padding-top: 5px;
  text-align: center;
  width: 100px;
}
.event-description {
  float: left;
  min-height: 20px;
  padding-bottom: 2px;
  padding-left: 10px;
  padding-top: 5px;
  text-align: left;
  width: 635px;
  font-family: Tahoma,Arial,Helvetica,sans-serif !important;
  font-size: 1em !important;
}
.time_elasticity
{
		color:white;
}
.blue
{
	background-color: #66b3ff !important;
}
.yellow
{
	background-color: #fcc163!important;
}
.pink
{
	background-color: #df9f9f !important;
}
.green
{
	background-color: #00CC99 !important;
}
.somon
{
	background-color: #ffcc99 !important;
}
.green2
{
	background-color: #c9be62 !important;
}
.table_program tr:nth-child(odd) td {
    background-color: #EEE;
}
.table-responsive table { 
  width: 100%; 
  border-collapse: collapse; 
}
.desc_useful
{
	margin-top:20px;
}
.desc_useful_oley
{
	margin-top:25px;
}
.bottom_line a {
  color: #3B5BA8 !important;
}
.clear_both
{
	clear:both!important;
}
.sponsors.span2
{
	width:185px!important;
}
.table-bordered {
	border: 1px solid #dddddd;
	border-collapse: separate;
	*border-collapse: collapse;
	border-left: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.table-bordered th, .table-bordered td {
	border-left: 1px solid #dddddd;
}
.table-condensed th, .table-condensed td {
	padding: 4px 5px;
}
.table th, .table td {
	padding: 8px;
	line-height: 20px;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #dddddd;
}
/*input[type=text]{
	background-color: #ffffff !important;
	border-color: #7e8890 !important;
	color: #7e8890 !important;
	font-size: 15px !important;
}
select{
	background-color: #ffffff !important;
	border-color: #7e8890 !important;
	color: #7e8890 !important;
	width:100% !important;
	font-size: 15px !important;
	padding: 8px 15px;
	margin-right:1% ! important;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  /*color: #B0B0B0 !important;
  opacity: 1 !important;; /* Firefox */
/*}*/
/*Contact Form */
/* Style inputs, select elements and textareas */
input[type=text], select, textarea{
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 5px !important;
  box-sizing: border-box;
  background-color:white!important;
  border-color:#d2d2d2!important;
  color:black!important;
}
label {
  padding: 12px 12px 12px 0;
  display: inline-block;
}

.page-template-registration_form .fusion-button, .page-template-registration_form  .confirm ,.page-template-RegConfirm .fusion-button, .page-template-RegConfirm .confirm {
  color: white;
  border: none;
  cursor: pointer;
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #3b5aa7;
  border-radius: 3px;
  padding: 10px 40px;
  cursor: pointer;
  margin-bottom: 10px;
  width:100%;
  max-width:180px;
}
.page-template-registration_form .fusion-button:hover, .page-template-registration_form .confirm:hover, .page-template-RegConfirm .fusion-button:hover, .page-template-RegConfirm .confirm:hover {
  background-color: #76AEED;
}

.page-template-registration_form .fusion-button:active,.page-template-registration_form .confirm:hover {
  background-color: #407FC7;
}
.info tr
{
	height:60px;
}
.page-template-registration_form  .fusion-text, .page-template-RegConfirm  .fusion-text
{
	background-color: #F6F7F8;
	border: 1px solid #D6D9DC;
	border-radius: 3px;
	width: 80%;
	margin: 40px 0;
	padding: 50px;
	color:#5D6063;
}
.page-template-registration_form  .fusion-text .content_part, .page-template-RegConfirm  .fusion-text .content_part
{
  margin-bottom: 20px;
}
.page-template-registration_form  .fusion-text .form, .page-template-RegConfirm .fusion-text .form
{
	background-color: #F6F7F8;
	border: 1px solid #D6D9DC;
	border-radius: 3px;
	width: 80%;
	padding: 50px;
	margin: 0 0 40px 0;
}
.page-template-registration_form .fusion-text .form tr, .page-template-RegConfirm .fusion-text .form tr
{
	margin-bottom: 40px;
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	flex-wrap: wrap;
	
}
.page-template-registration_form .fusion-text .form select, .page-template-RegConfirm .fusion-text .form select{
  width: 100%;
  padding: 5px;
  font-size: 14px;            /* This won't work in Chrome or Safari */
  -webkit-appearance: none;   /* This will make it work */
}
.page-template-registration_form .info tr td:first-child, .page-template-RegConfirm .info tr td:first-child
{
    padding-right: 10px;
}
#error_e-mail1,#error_first_name1, #error_last_name1
{
	color:red;
}
.page-template-registration_form .previous_button,.page-template-RegConfirm .previous_button,
{
	background-color:#00bcd4;
}
@media only screen and (max-width: 1280px) {
  .programm {
    width:100%!important;;
  }
  .programm table td{
	  width:49%!important;
  }
  .event-description{
	  width:100%; 
  }
}
@media only screen and (max-width: 420px) {
  .event-description{
	padding-left:0px;
	  
  }
}
/**/